<tr class="">
  <td>
    <h5 class="ui image header">
      <div class="content">
        <%= content.title.humanize %>
        <div class="sub header">
          <%= link_to 'Ver detalle',
                      teacher_subject_class_files_path(id: content, subject_id: @subject.id, group_id: @group.id),
                      remote: true %>
        </div>
      </div>
    </h5>
  </td>
  <td>
    <% if current_user.role.name == 'Profesor' %>
      <%= render partial: 'teacher/subject/class_files/partials/table_actions', locals: { content: content } %>
    <% end %>
  </td>
</tr>
